{1 - 24} GreyGrey
{25 - 49} GreenGreen
{50 - 499} BlueBlue
{500 - 4999} OrangeOrange
{5000 - 24999} RedRed
{25000+} BlackBlack

Please confirm that you would like to report this for an admin to review.


OCS package does not match the current software component vector

SAP SAP Consultant needs help regarding “OCS package does not match the current software component vector “

Hello TECHIES,

Please help me with following error it is very emergency

We had developed an ADD-ON in CRM7.0 and when we try to Install in it into CRM EHP1 server
we get the following error:

OCS package does not match the current software component vector”

SAP Consultant, needs help regarding
OCS package does not match the current software component vector Help!



Confirm that you would like to Remove Email Alerts for your question. You cant undo this and you will not be able to re-subscribe.


Tags

No Answers

You must be Logged In to Answer this Question

Already a Member, Log In
Not a member yet? Sign Up
sap forum